[item-name]
extreme-belt=Erweitertes Fließband
extreme-splitter=Erweitertes Teilserfließband
extreme-underground=Erweitertes unterirdisches Fließband
extreme-loader=Erweiterter Belader

ultimate-belt=Ultimatives Fließband
ultimate-splitter=Ultimatives Teilerfließband
ultimate-underground=Ultimatives unterirdisches Fließband
ultimate-loader=Ultimativer Belader

high-speed-belt=Hochgeschwindigkeits-Fließband
high-speed-splitter=Hochgeschwindigkeits-Teilerfließband
high-speed-underground=Unterirdisches Hochgeschwindigkeits-Fließband
high-speed-loader=Hochgeschwindigkeits-Belader

[entity-name]
extreme-belt=Erweitertes Fließband
extreme-splitter=Erweitertes Teilserfließband
extreme-underground=Erweitertes unterirdisches Fließband
extreme-loader=Erweiterter Belader

ultimate-belt=Ultimatives Fließband
ultimate-splitter=Ultimatives Teilerfließband
ultimate-underground=Ultimatives unterirdisches Fließband
ultimate-loader=Ultimativer Belader

high-speed-belt=Hochgeschwindigkeits-Fließband
high-speed-splitter=Hochgeschwindigkeits-Teilerfließband
high-speed-underground=Unterirdisches Hochgeschwindigkeits-Fließband
high-speed-loader=Hochgeschwindigkeits-Belader

[item-description]
extreme-splitter=Teilt und/oder vereinigt ankommende Gegenstände von Fließbändern im Verhältnis 1:1.
ultimate-splitter=Teilt und/oder vereinigt ankommende Gegenstände von Fließbändern im Verhältnis 1:1.
high-speed-splitter=Teilt und/oder vereinigt ankommende Gegenstände von Fließbändern im Verhältnis 1:1.

[entity-description]
extreme-splitter=Teilt und/oder vereinigt ankommende Gegenstände von Fließbändern im Verhältnis 1:1.
ultimate-splitter=Teilt und/oder vereinigt ankommende Gegenstände von Fließbändern im Verhältnis 1:1.
high-speed-splitter=Teilt und/oder vereinigt ankommende Gegenstände von Fließbändern im Verhältnis 1:1.

[technology-name]
extreme-logistics=Logistik 4
ultimate-logistics=Logistik 5
high-speed-logistics=Logistik 6

[technology-description]
extreme-logistics=Schnellere und flexiblere Wege des Transports.
ultimate-logistics=Schnellere und flexiblere Wege des Transports.
high-speed-logistics=Schnellere und flexiblere Wege des Transports.